.page-template-template-contact-us .contact-us__form {
  padding: 0;
}

.page-template-template-contact-us .form-page {
  display: none;
}

.page-template-template-contact-us .form-page.active {
  display: block;
}

.page-template-template-contact-us select {
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
}

.page-template-template-contact-us .form-group.back-button {
  float: none;
  margin: 0;
}

.page-template-template-contact-us .form-group .wpcf7-form-control-wrap,
.open {
  padding-top: 10px;
}

.page-template-template-contact-us .form-group {
  height: auto !important;
  padding: 10px 10px;
}

.page-template-template-contact-us .form-group textarea {
  height: auto;
}

.page-template-template-contact-us .form-group .err-msg {
  display: inline;
}

.page-template-template-contact-us .form-group label {
  position: static;
}

.tab-container {
  overflow-x: hidden;
}

.tab-container [type="radio"] {
  display: none;
}

.tab-labels {
  background-color: #85754e;
  display: flex;
  align-items: stretch;
  list-style: none;
  flex-wrap: wrap;
  padding: 0 15%;
}

.tab-label {
  background-color: #85754e;

  flex: 1 1 30%;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 30%;
}

.tab-label > label {
  margin-bottom: 0;
  position: relative;

  top: 0;
  left: 0;
  padding: 6% 0;

  color: #ffffff;
  white-space: nowrap;
  text-align: center;
  cursor: pointer;
  font-size: 110%;
  font-weight: 400;
  line-height: 138%;
  font-family: "Gotham Bold", "Helvetica", "Arial", sans-serif;
  letter-spacing: 4px;
}

.tab-content {
  display: none;
  padding: 2% 0;
}

/* As we cannot replace the numbers with variables or calls to element properties, the number of this selector parts is our tab count limit */
.tab-container
  [type="radio"]:nth-of-type(1):checked
  ~ .tab-labels
  .tab-label:nth-of-type(1),
.tab-container
  [type="radio"]:nth-of-type(2):checked
  ~ .tab-labels
  .tab-label:nth-of-type(2) {
  background-color: #f8f8f8;
}

.tab-container
  [type="radio"]:nth-of-type(1):checked
  ~ .tab-labels
  .tab-label:nth-of-type(1)
  label,
.tab-container
  [type="radio"]:nth-of-type(2):checked
  ~ .tab-labels
  .tab-label:nth-of-type(2)
  label {
  color: #000000;
}

.tab-container
  [type="radio"]:nth-of-type(1):checked
  ~ .tab-content:nth-of-type(1),
.tab-container
  [type="radio"]:nth-of-type(2):checked
  ~ .tab-content:nth-of-type(2) {
  display: block;
}

@media (max-width: 991px) {
  .tab-labels {
    padding: 0;
  }

  .tab-label > label {
    font-size: 90%;
  }
}

.contact-info-pop .contact-info-modal {
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: opacity 0.5s ease-in-out;
}

.contact-info-pop .contact-info-modal__inner {
  transform: translate(-50%, -50%) scale(0.75);
  top: 50%;
  left: 50%;
  width: 50%;
  background: #fff;
  padding: 15px;
  position: absolute;
  color: #000;
}

.contact-info-pop .contact-info-modal__inner * {
  padding: 10px;
}

@media (max-width: 640px) {
  .contact-info-pop .contact-info-modal__inner {
    width: 100%;
  }
}

.contact-info-pop label {
  display: inline-block;
  cursor: pointer;
  position: static;
}

.contact-info-pop label.open {
  transition: color 0.2s ease-in-out;
  text-decoration: underline;
}

.contact-info-pop label.open:hover {
  color: #afeeee;
}

.contact-info-pop input {
  display: none;
}

.contact-info-pop input:checked + .contact-info-modal {
  opacity: 1;
  visibility: visible;
}

.contact-info-pop
  input:checked
  + .contact-info-modal
  .contact-info-modal__inner {
  transform: translate(-50%, -50%) scale(1);
  transition: all 0.2s ease-in-out;
}

.contact-info-pop input:checked + .contact-info-modal label {
  position: absolute;
  top: 0;
  right: 0;
  left: auto;
  height: 30px;
  width: 30px;
  background: #85754e;
  transition: all 0.2s ease-in-out;
}

.contact-info-pop input:checked + .contact-info-modal label:hover {
  background: #7d6e48;
}

.form-group [class^="icon-"] {
  top: 38%;
}

.form-group.invalid span.err-msg {
  display: inline;
}

.form-group span.err-msg {
  display: none;
}
